Subject: Re: von Soden

From: "Dave Washburn" <[email-masked]>
Date: Sun, 7 Apr 1996 18:05:48 -7

[email-masked] (Richard K. Moore) wrote:
> Especially for William L. Petersen (5 Apr 1996:  tc-list digest IV # 47 1/2):
> 
> I have been surprised at the high value placed on the apparatus of Von
> Soden's text by various contributors to this list.  The Alands, with
> abundant resources for checking its accuracy, have claimed it is extremely
> inaccurate.  What is the point of having it a few feet behind you if you
> have no way of verifying the notoriously inaccurate apparatus it contains?

It's been a long time since I read the Alands, but I seem to recall 
that their beef wasn't necessarily with the accuracy of the data in 
his apparatus, but with his interpretations and groupings of the 
data.  Is my memory faulty here?
Dave
http://www.nyx.net/~dwashbur/home.html
"I've gone to find myself.  If I get back 
before I get back, please keep me here."